[
    {
        "name": "IFarm Escalate",
        "environmentVariables": {
            "PATH": "/u/group/eic/romanov/escalate/miniconda/envs/esc/bin/:${env:PATH}",
            "JANA_HOME": "/u/group/eic/romanov/escalate/jana/jana-v2.0.2/"
        },
        "compilers": {
            "C": "/u/group/eic/romanov/escalate/miniconda/envs/esc/bin/gcc",
            "CXX": "/u/group/eic/romanov/escalate/miniconda/envs/esc/bin/g++",
            "Fortran": "/u/group/eic/romanov/escalate/miniconda/envs/esc/bin/gfortran"
        },
        "preferredGenerator": {
            "name": "Ninja"
        }
    }
]